=== debian/changelog ===
fermi-lite (0.1-9ubuntu1) focal; urgency=medium

  * debian/patches/ensure-signed-comparison: Ensure that our variable
    checking for >= 0 is signed.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 17 Mar 2020 01:09:47 -0700

fermi-lite (0.1-9) unstable; urgency=medium

  * Team upload.
  * Mark libfml{0,-dev} as Multi-Arch: same
  * Add armel to the -latomic group

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sat, 15 Feb 2020 13:58:17 +0100

fermi-lite (0.1-8) unstable; urgency=medium

  * Team upload.
  * Fix compatability on mipsel, m68k, powerpc, and sh4 by using __sync instead
    of __atomic
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sat, 15 Feb 2020 13:18:41 +0100

fermi-lite (0.1-7) unstable; urgency=medium

  * Team upload.
  * Add -latomic for those archs that need it

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sat, 14 Dec 2019 15:33:59 +0100

fermi-lite (0.1-6) unstable; urgency=medium

  * Team upload.
  * Enable for all architectures using simde
  * Ship a symbols file

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Fri, 13 Dec 2019 18:04:33 +0100

fermi-lite (0.1-5) unstable; urgency=medium

  [ Steffen Möller ]
  * Add new d/u/metadata file

  [ Sascha Steinbiss ]
  * Update Vcs-* fields with Salsa addresses.
  * Bump Standards-Version.
  * Remove unnecessary Testsuite field.
  * Use debhelper 11.
  * Improve hardening.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 04 Jul 2018 23:40:50 +0200

fermi-lite (0.1-4) unstable; urgency=medium

  * Upload to unstable

 -- Andreas Tille <tille@debian.org>  Sun, 18 Jun 2017 08:12:35 +0200

fermi-lite (0.1-3) experimental; urgency=medium

  * Team upload.
  * Avoid name space conflict with bwa

 -- Andreas Tille <tille@debian.org>  Thu, 02 Feb 2017 10:59:28 +0100

fermi-lite (0.1-2) unstable; urgency=medium

  * Autopkgtest: build example outside of upstream source tree.
  * Restrict architectures to those with SSE2 support.
    See also upstream's comment at https://github.com/lh3/fermi-lite/issues/4

 -- Sascha Steinbiss <satta@debian.org>  Thu, 04 Aug 2016 05:37:30 +0000

fermi-lite (0.1-1) unstable; urgency=low

  * Initial packaging (Closes: #832757)

 -- Sascha Steinbiss <satta@debian.org>  Thu, 28 Jul 2016 22:26:11 +0000
