=== debian/control ===
Source: fermi-lite
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Sascha Steinbiss <satta@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 12),
               d-shlibs,
               zlib1g-dev,
               help2man
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/fermi-lite
Vcs-Git: https://salsa.debian.org/med-team/fermi-lite.git
Homepage: https://github.com/lh3/fermi-lite

Package: fml-asm
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         zlib1g
Description: tool for assembling Illumina short reads in small regions
 Fml-asm is a command-line tool for assembling Illumina short reads in regions
 from 100bp to 10 million bp in size, based on the fermi-lite library.
 It is largely a light-weight in-memory version of fermikit without
 generating any intermediate files. It inherits the performance, the relatively
 small memory footprint and the features of fermikit. In particular, fermi-lite
 is able to retain heterozygous events and thus can be used to assemble diploid
 regions for the purpose of variant calling.

Package: libfml0
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends},
         zlib1g
Description: library for assembling Illumina short reads in small regions
 Fermi-lite is a standalone C library tool for assembling Illumina short
 reads in regions from 100bp to 10 million bp in size.
 .
 This package contains a shared library offering the fermi-lite API to custom C
 programs.

Package: libfml-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         libfml0 (= ${binary:Version}),
         zlib1g-dev,
         ${devlibs:Depends}
Description: development headers for libfml
 Fermi-lite is a standalone C library tool for assembling Illumina short
 reads in regions from 100bp to 10 million bp in size.
 .
 This package contains the C library headers for using libfml in custom tools,
 along with a static library.
