## fermi-lite 0.1+git20190320.b499514

=== debian/changelog ===
fermi-lite (0.1+git20190320.b499514-1build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 16:47:30 +0200

fermi-lite (0.1+git20190320.b499514-1) unstable; urgency=medium

  [ Michael R. Crusoe ]
  * Team upload.
  * Switch to upstream HEAD using gitmode in watch file
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Use the libsimde-dev package instead of our code copy

  [ Andreas Tille ]
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 08 Jan 2021 10:47:39 +0100

fermi-lite (0.1-13) unstable; urgency=medium

  * Fix package to build with gcc-10 (Closes: #957198)

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 18 Apr 2020 22:59:03 +0530

fermi-lite (0.1-12) unstable; urgency=medium

  * Team upload.
  * debian/patches/sync_instead_of_atomic: fix logic and re-enable (fetch the
    previous value, not the new one). Fixes build on mipsel.
  * Added a basic package time test & autopkgtest to confirm the patch using
    fml-asm

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Mon, 30 Mar 2020 10:55:37 +0200

fermi-lite (0.1-11) unstable; urgency=medium

  [ Steve Langasek ]
  * Ensure that our variable checking for >= 0 is signed
    Closes: #954127

 -- Andreas Tille <tille@debian.org>  Sat, 28 Mar 2020 19:33:46 +0100

fermi-lite (0.1-10) unstable; urgency=medium

  * Team upload.
  * Revert change: Fix compatibility on mipsel, m68k, powerpc, and sh4 by using
    __sync instead of __atomic from 0.1-8 since it breaks ariba
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 12 Mar 2020 14:23:57 +0100
