=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: fermi-lite
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Sascha Steinbiss <satta@debian.org>
+Uploaders: Sascha Steinbiss <satta@debian.org>, Nilesh Patra <npatra974@gmail.com>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                d-shlibs,
                zlib1g-dev,
+               libsimde-dev,
                help2man
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/fermi-lite
 Vcs-Git: https://salsa.debian.org/med-team/fermi-lite.git
 Homepage: https://github.com/lh3/fermi-lite
+Rules-Requires-Root: no
 
 Package: fml-asm
 Architecture: any
