=== debian/rules ===
--- 
+++ 
@@ -35,3 +35,9 @@
           -n 'assemble Illumina short reads in small regions' \
           -N --no-discard-stderr -h '' ./fml-asm > fml-asm.1
 	dh_installman
+
+override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	./fml-asm test/MT-simu.fq.gz > MT.fq
+	test "$$(wc -l < MT.fq)" = "4"
+endif
