=== debian/watch ===
version=4

opts="mode=git,pretty=0.1+git%cd.%h" \
    https://github.com/lh3/fermi-lite.git HEAD

#https://github.com/lh3/fermi-lite/releases .*/archive/v(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
