## fermi-lite 0.1+git20221215.85f159e

=== debian/changelog ===
fermi-lite (0.1+git20221215.85f159e-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Cleanup after testing
    Closes: #1044647
  * Fix watchfile to detect new versions on github (routine-update)
  * Standards-Version: 4.7.0 (routine-update)
  * Do not move header files away from source repository
    Closes: #1049564

 -- Andreas Tille <tille@debian.org>  Sat, 14 Dec 2024 19:47:40 +0100
