=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: fermi-lite
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Sascha Steinbiss <satta@debian.org>, Nilesh Patra <npatra974@gmail.com>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Sascha Steinbiss <satta@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -9,7 +8,7 @@
                zlib1g-dev,
                libsimde-dev,
                help2man
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/fermi-lite
 Vcs-Git: https://salsa.debian.org/med-team/fermi-lite.git
 Homepage: https://github.com/lh3/fermi-lite
