=== debian/rules ===
--- 
+++ 
@@ -20,14 +20,6 @@
 	d-shlibmove --commit \
                     --multiarch \
                     --devunversioned \
-                    --movedev "fml.h" /usr/include/ \
-                    --movedev "bfc.h"  /usr/include/fml \
-                    --movedev "htab.h" /usr/include/fml \
-                    --movedev "kmer.h"  /usr/include/fml \
-                    --movedev "internal.h" /usr/include/fml \
-                    --movedev "khash.h" /usr/include/fml \
-                    --movedev "kvec.h" /usr/include/fml \
-                    --movedev "ksort.h" /usr/include/fml \
                     libfml.so
 
 override_dh_installman:
@@ -40,4 +32,5 @@
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	./fml-asm test/MT-simu.fq.gz > MT.fq
 	test "$$(wc -l < MT.fq)" = "4"
+	rm -f MT.fq
 endif
